<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Canvas przykład</title>
        <script src="one.js"></script>
    </head>
    <body>
        <canvas id="canvas">

        </canvas>
    </body>
</html>